RSS Other Screensaver(1)

NAME
feedback - Stirring colors with a jiggling warp.

SYNOPSIS
feedback [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--grey/-g] [--saturation/-S number] [--lightness/-L number] [--period/-p number] [--speed/-s number] [--cells/-c number] [--texsize/-t number] [--grid/-i]

DESCRIPTION
Colors are swirled by repeatedly mapping a spring loaded grid to a uniform grid, pulling in colors from the cycling perimeter. Written by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--grey
    Use greyscale instead of hue wheel.

--saturation number
    Set color saturation. 0 - 255. Default: 255

--lightness number
    Set color lightness. 0 - 255. Default: 255

--period number
    Sets color cycling period in seconds. 0 - 100. Default: 5

--speed number
    Sets speed of warping grid wobble. 1 - 100. Default: 10

--cells number
    Sets height and width of warping grid in powers of 2. 0 - 6. Default: 3

--texsize number
    Sets height and width of warped texture in powers of 2. 6 - 12. Default: 8

--grid
    Turns on rendering of the warping grid.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2009 by Tugrul Galatali. Feedback is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Feedback is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Tugrul Galatali <tugrul@galatali.com>